/* CSS Document */
body
{
margin:0px;
background-image:url(../images/bodybg.jpg);
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center top;
}

.arial12pxblacktext		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						font-weight:normal;
						line-height:16px;
						color:#000000;
						}

.arial12pxblacktext a:link{text-decoration:underline; color:#AD175D;}
.arial12pxblacktext a:visited{text-decoration:underline; color:#AD175D;}
.arial12pxblacktext a:hover{text-decoration:none; color:#AD175D;}

a.tablink:link{text-decoration:none; color:#000000;}
a.tablink:visited{text-decoration:none; color:#000000;}
a.tablink:hover{text-decoration:none; color:#000000;}
						
.arial12pxwhitelink a:link{text-decoration:underline; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}
.arial12pxwhitelink a:visited{text-decoration:underline; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}
.arial12pxwhitelink a:hover{text-decoration:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}

.jobpost a:link{text-decoration:underline; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px; text-shadow: 1px 0px 3px #000000;}
.jobpost a:visited{text-decoration:underline; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px; text-shadow: 1px 0px 3px #000000;}
.jobpost a:hover{text-decoration:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px; text-shadow: 1px 0px 3px #000000;}

.headerpipe		{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:normal;
				line-height:18px;
				color:#BBDE28;
				}

.franklin15pxtext		{
						font-family:"Franklin Gothic Medium";
						font-size:15px;
						font-weight:normal;
						line-height:18px;
						color:#FFFFFF;
						text-shadow: 1px 0px 3px #000000;
						}
						
.arial16pxwhitetext		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:16px;
						font-weight:normal;
						line-height:18px;
						text-align:center;
						cursor:pointer;
						color:#FFFFFF;
						}	
						
.green 		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:normal;
			line-height:18px;
			color:#BEFF00;
			}
			
.arial12pxwhitetext		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						font-weight:normal;
						line-height:18px;
						color:#FFFFFF;
						}

.arial12pxwhitetext a:link{text-decoration:none; color:#FFFFFF;}
.arial12pxwhitetext a:visited{text-decoration:none; color:#FFFFFF;}
.arial12pxwhitetext a:hover{text-decoration:none; color:#FFFFFF;}
						
.arial16pxtext		{
					font-family:Arial, Helvetica, sans-serif;
					font-size:16px;
					font-weight:normal;
					line-height:20px;
					color:#FFFFFF;
					}
					
.arial11whitetext		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:11px;
						font-weight:normal;
						line-height:13px;
						color:#FFFFFF;
						}
						
.arial11pxlink a:link{text-decoration:underline; color:#B8DB23; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:13px;}
.arial11pxlink a:visited{text-decoration:underline; color:#B8DB23; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:13px;}
.arial11pxlink a:hover{text-decoration:none; color:#B8DB23; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:13px;}

.franklinngothic25px		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:25px;
						font-weight:bold;
						line-height:30px;
						color:#74B100;
						}

.greentext
{
						font-family:Arial, Helvetica, sans-serif;
						font-size:25px;
						font-weight:bold;
						line-height:30px;
						color:#74B100;
						}
						
.production		{
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				font-weight:normal;
				line-height:18px;
				color:#B92068;
				}

.production a:link{text-decoration:none; color:#B92068;}
.production a:visited{text-decoration:none; color:#B92068;}
.production a:hover{text-decoration:underline; color:#519708;}
				
.arial12pxfeaturedtext		{
							font-family:Arial, Helvetica, sans-serif;
							font-size:12px;
							font-weight:normal;
							line-height:16px;
							color:#595A5C;
							}
							
.posted		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			line-height:16px;
			color:#595A5C;
			}
			
.date		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			line-height:16px;
			color:#000000;
			}
			
.general		{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:normal;
				line-height:16px;
				color:#000000;
				}
				
.line		{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			line-height:10px;
			color:#7F7A71;
			}
			
.browselink a:link{text-decoration:underline; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:17px;}
.browselink a:visited{text-decoration:underline; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:17px;}
.browselink a:hover{text-decoration:none; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:17px;}

.franklin18pxredtext		{
							font-family:Arial, Helvetica, sans-serif;
							font-size:18px;
							font-weight:normal;
							line-height:22px;
							color:#BB276C;
							}
							
.franklin18pxworktext		{
							font-family:Arial, Helvetica, sans-serif;
							font-size:18px;
							font-weight:normal;
							line-height:22px;
							color:#B77800;
							}
							
.greenboxtext		{
					font-family:Arial, Helvetica, sans-serif;
					font-size:11px;
					font-weight:normal;
					line-height:15px;
					color:#595A5C;
					}
					
.greenboxredlink a:link{text-decoration:underline; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:15px;}
.greenboxredlink a:visited{text-decoration:underline; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:15px;}
.greenboxredlink a:hover{text-decoration:none; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:15px;}

.arial15lineheightblacktext		{
								font-family:Arial, Helvetica, sans-serif;
								font-size:12px;
								font-weight:normal;
								line-height:15px;
								color:#000000;
								}
								
.red15pxlink a:link{text-decoration:underline; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:15px;}
.red15pxlink a:visited{text-decoration:underline; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:15px;}
.red15pxlink a:hover{text-decoration:none; color:#B92068; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:15px;}

.jobfinds a:link{text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:17px; color:#B92068;}
.jobfinds a:visited{text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:17px; color:#B92068;}
.jobfinds a:hover{text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:17px; color:#B92068;}

.footeryellowtext 		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						font-weight:normal;
						line-height:16px;
						color:#FBAD18;
						}
						
.footerlink a:link{text-decoration:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:16px;}
.footerlink a:visited{text-decoration:none; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:16px;}
.footerlink a:hover{text-decoration:underline; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:16px;}

.footerpipe		{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:normal;
				line-height:16px;
				color:#3F7F02;
				}
				
.footerwhitetext 	{
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:normal;
					line-height:16px;
					color:#FFFFFF;
					}
					
.balmoral16px		{
					font-family:Arial, Helvetica, sans-serif;
					font-size:16px;
					font-weight:normal;
					line-height:16px;
					color:#595A5C;
					}

.location			{
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:normal;
					line-height:18px;
					color:#AD175D;
					}
.location a:link{text-decoration:underline; color:#0066FF;}
.location a:visited{text-decoration:underline; color:#0066FF;}
.location a:hover{text-decoration:none; color:#0066FF;}
					
.description		{
					font-family:Arial, Helvetica, sans-serif;
					font-size:18px;
					font-weight:bold;
					line-height:22px;
					color:#74B100;
					}
					
.jobdescriptiontext		{
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						font-weight:normal;
						line-height:18px;
						color:#595A5C;
						}
						
.emaillink a:link{text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}
.emaillink a:visited{text-decoration:underline; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}
.emaillink a:hover{text-decoration:none; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:18px;}

.checkboxtext		{
					font-family:Arial, Helvetica, sans-serif;
					font-size:11px;
					font-weight:normal;
					line-height:18px;
					color:#000000;
					}
					
.related		{
				font-family:"Franklin Gothic Medium";
				font-size:18px;
				font-weight:normal;
				line-height:18px;
				color:#C88403;
				}
				
.barista		{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				font-weight:normal;
				line-height:16px;
				color:#B92068;
				}

.redText
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
}

.textbox
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:2px;
border:1px solid #EF5EA2;
}

.whitetextsmall
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#C10000;
}

.message
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF0000;
}

.h1
{
margin-top:0px;
margin-bottom:0px;
}

.h2
{
margin-top:0px;
margin-bottom:0px;
}


/*  pagination stylesheet starts */
div.pagination {
	padding: 2px;
	margin: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #727272;
	
	text-decoration: none; /* no underline */
	color: #000000;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000000;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000000;
		
		font-weight: bold;
		background-color: #000000;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
/*  pagination stylesheet ends */

.jobposition
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
line-height:17px;
}

.jobposition a:link{text-decoration:underline; color:#B92068}
.jobposition a:visited{text-decoration:underline; color:#B92068}
.jobposition a:hover{text-decoration:none; color:#B92068}

.whitetext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.darkgraytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.blacktext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.greentextsmall
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}